How to install libphp-jabber on Debian 9 (Stretch)